[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Cannot use PDT Plugins

Hi Teddy

I am running it under WIndows XP SP 2 without any problems. I got the bundle from http://zend.com/pdt. I also downloaded the sever debugger library and it works great.

Hope this helps


Teddy Lionard wrote:
dear all,

last night I just have installed Eclipse with PDT Plugin support, but
after I start the Eclipse, I just can't see the PDT Plugins and
features (creating new PHP Project etc.), and I did try to start the
eclipse with "-clean" parameter, but it seems that it won't start the
PDT.  then I come across with the PDT Requirement in the Help page,
may I copy-paste it:

Microsoft Windows 2000 (all) /  XP Professional / 2003 Server family.
(Windows 2000 users should  install Microsoft's Service Pack 3).
Linux glibc 2.1 / 2.2 / 2.3 (e.g. RedHat 6.x / 7.x / 8.x / 9.x /
Fedora Core,  Debian 2.2, SuSE 6.4 / 7.2, Mandrake 8.1 / 9 / 10, and
Mac OSX 10.2/3 G3, G4 or G5 processors.

I am running the Eclipse PDT in windows XP Home environment, so I can
safely said that it is not supported by the PDT Plugin.

but my real question is will PDT Support windows XP Home in the future?

thx in advance


pdt-dev mailing list